Subject: RE: Trading Track Interviews - May 30th.
From: [email-masked]
To: [email-masked]
Date: Mon, 21 May 2001 10:58:32 -0700 (PDT)

YOU CAN PICK

 -----Original Message-----
From: 	Buckley, Karen  
Sent:	Thursday, May 17, 2001 5:00 PM
To:	Lavorato, John
Cc:	Hillis, Kimberly
Subject:	Trading Track Interviews - May 30th.

 << File: TT -  Loving.doc >>  << File: TT - Casas.doc >>  << File: TT - Landry.doc >>  << File: TT - Messer.doc >>  << File: TT - OH.doc >>  << File: TT - O'Malley.doc >>  << File: TT - Pehlivanova.doc >>  << File: TT - Schlesinger.doc >>  << File: TT - Weldon.doc >>  << File: TT - Zhang.doc >>  << File: TT- Blackburn.doc >> 

John,

Attached are eleven internal people thus far (I am trying to chase down one more person , however he is on vacation).   I would like to proceed with an e:mail to the above tomorrow am in addtion to your management team/Interview Team.

From the resumes that you reviewed, 6 people have agreed to speak with your traders (the remainder have yet to return our calls).   Is there specific names you would like to handle the telephone interviews or are you happy for me to select from the list ?    Once confirmed, I will forward the resumes to the approrpriate traders.

Thanks, Karen.
x54667